<template>
    <div id="nav">
        <b-navbar variant="faded" type="light">
            <b-navbar-brand href="#">
            <img src="@/assets/logo.png" alt="Kitten">
            </b-navbar-brand>

            <b-navbar-nav class="ml-auto">
                <b-nav-item>
                    <b-button href="#" class="btn-white">Auncie seu Quarto</b-button>
                </b-nav-item>
                <b-nav-item>
                    <b-button href="#" variant="warning" v-b-modal.modal-login>
                        Faça login/Cadastre-se
                        <b-icon-box-arrow-right></b-icon-box-arrow-right>
                    </b-button>
                </b-nav-item>
            </b-navbar-nav>
        </b-navbar>
    </div>
</template>

<script>
export default {
    
}
</script>

<style scoped>
   #nav{
       background-color: #8f0022;
   }
   .btn-white {
       background-color: #fff;
       color: black;
   }
    
</style>